@charset "utf-8";
/* CSS Document */

body
{
    margin: 0;
    padding: 0;
    font-family: 微软雅黑;
    font-size:14px;
}
div  {margin:0; padding:0;}
h3  { font-weight:normal; margin:0; padding:8px 0px 0px 10px; color:#00a9f0;}
ul  { margin:0; padding:10px;}
li  { list-style:none; line-height:28px; font-size:14px;}
a:link  {color:#000000; text-decoration: none;}
a:hover {color:#666; text-decoration: none;}
a:visited{color:#000000; text-decoration: none;}
img  {display:block; border:0;}

.top  {width:100%; height:160px; background-color:#0e60aa;}
.logo  { width:1190px; margin:0 auto;}

.nav  {width:100%; background-color:#01a9f0;}
.nav_top  {width:100%; height:45px; overflow:hidden;}
.nav ul  {width:1200px; color:#ffffff; line-height:45px; margin:0 auto; font-size:14px;}
.nav ul li  {list-style:none; float:left; width:92px;height:45px; }
.nav a:link  { color:#fff;}
.nav a:hover {color:#D0FCFF; border-bottom:2px solid #D0FCFF; padding:0 0 9px 0;}
.nav a:visited { color:#fff;}

.search  { width:1200px; overflow:hidden; margin:0 auto;}
.search_left  { width:60%; float:left; color:#00a9f0; font-size:0.85em;  line-height:50px;}
.search_right  { width:40%; float:right;}
.search_right_up  {  padding-top:10px; font-size:0.85em;}
.secrch_word  { height:30px; line-height:30px;}

.container  { width:1200px; margin:0 auto; overflow:hidden;}
.left  { width:800px; float:left;}
.list_left  { width:800px; float:left; overflow:hidden; margin-top:10px;}
.list_left ul li
{
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #666666;
}
.list_left ul li span
{
    padding-right:10px;
    float:right;
}
.zt  { overflow:hidden;}
.zt_tit  { background-image:url(../images/index_04.png); height:40px;}
.zt_tit span  { display:block; padding:12px 0 0px 120px; color:#ffffff; font-size:1.1em;}
.zt_left  { width:360px; float:left; padding:10px;}
.zt_right  { width:370px; float:right; padding-left:10px;}
.zt_right li  { list-style:inherit; color:#00a9f0;}
.zt a  { color:#00a9f0;}
.zt_right p  { text-align:right; font-size:14px; padding:0; margin:0;}

.jrtt_tit { background-image:url(../images/index_05.png); background-repeat:no-repeat; height:30px;}
.jrtt_tit span  { display:block; padding-left:110px; padding-top:5px; color:#00a9f0; font-size:18px;; font-weight:bold; margin:0;}
.jrtt p  { font-size:14px; text-indent:2em; color:#666; padding:10px 0px 0 10px; line-height:24px; margin:0;}
.more  { margin:0; padding:0; text-align:right;}
.more a:link  { color:#00a9f0; margin:0; padding:0;}

.lm { overflow:hidden; margin-top:15px;}
.lm_left  { width:395px; float:left;}
.tab  { width:100%; height:36px; line-height:36px; text-align:center; background-color:#e5f6fd;}
.tab ul  { margin:0; padding:0;}
.tab li  { float:left; width:129px; padding:0; height:36px; border-left:2px solid #ffffff;}
.tab a:link  { color:#00a9f0;}
.tab a:hover  {background-color:#00a9f0;  width:100%; height:36px; }
.tab a:visited  {}
.lm_right  { width:395px; padding-left:10px; float:left;}
.tab li.now{ background:#00a9f0;font-weight:bold; color:#ffffff;}
.lm_list ul  { border-top:2px solid #00a9f0;}

.zdylm_tit  {width:100%; height:36px; line-height:36px; background-color:#e5f6fd;}
.zdylm_tit a:link { color:#ffffff; font-size:14px;}
.zdylm_tit a:visited { color:#ffffff; font-size:14px;}
.zdylm_tit span  { width:129px; margin:0; padding:0; text-align:center; display:block; background-color:#00a9f0; font-weight:bold;}

.zdylm_list  { overflow:hidden;}
.zdylm_list ul  {border-top:2px solid #00a9f0;}
.zdylm_list li { float:left; width:195px;}

.zxfw  { overflow:hidden;}
.zxfw ul  { text-align:center; border-top:2px solid #00a9f0;}
.zxfw li  { float:left; text-align:center; width:180px;}
.zxfw img { display:inline; }

.right  { width:380px; float:right;}
.app  { overflow:hidden;}
.app ul { float:right; }
.app li { float:left; padding-top:10px;}

.right_lm  { margin-top:15px;}
.right_tit  {width:100%; height:36px; line-height:36px; background-color:#e5f6fd;}
.right_tit span  { width:129px; margin:0; padding:0; text-align:center; display:block; background-color:#00a9f0; font-weight:bold;}
.right_tit a:link { color:#FFFFFF; font-size:14px;}
.right_tit a:visited { color:#FFFFFF; font-size:14px;}

.map  { text-align:center; border-top:2px solid #00a9f0;}
.map img  { display:inline-block;}

.kjgn { overflow:hidden; text-align:center;}
.kjgn li { float:left; width:120px;}
.kjgn img { display:inline-block;}

.right_ad  { margin:15px 0;}

.link  { width:1200px; margin:15px auto;}

.copyright  { width:100%; height:200px; text-align:center; color:#ffffff; font-size:14px;  background-color:#00a9f0; margin-top:20px;}
.copyright p { width:900px; margin:0 auto; padding-top:20px;}


.place  { overflow:hidden;}
.place p { float:left; font-size:14px; margin:0; padding:0; line-height:30px; color:#00a9f0;;}
#Pagediv
{
    padding-top: 10px;
    text-align: center;
    font-size: 14px;
}
.diseases
{
    border: 3px solid #0000FF;
    height:30px;
    width:30px;
    line-height:26px;
    border-radius: 50px;
}
.fontcss
{
    border: 1px solid #666666;
    background-color: #CCCCCC;
    display: -moz-inline-box;
    display: inline-block;
    width: 30px;
    text-align:center;
}
<!--列表页结束-->

.wz  { overflow:hidden;}
.list_bt { font-size:24px; text-align:center;}
.time  { font-size:14px; text-align:center; display:block;}
.nr  {font-size:16px; text-indent:2em;}

.xiangguanxinxi
{
    border: 1px solid #C0C0C0;
}
.xiangguanxinxi div
{
    height:22px;
    line-height: 22px;
    background-color: #99CCFF;
    padding:5px;
}
.tit
{
    background-color: #01a9f0;
    height: 30px;
    line-height: 30px;
    color: #FFFFFF;
    padding-left: 10px;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
}

.system{ display:block; padding:12px; line-height:30px;}
.system  .half{ width:70px; margin:0px auto 8px 17px; line-height:30px; float:left; padding-left:20px; display: inline;}
.system .full
{
    width: 168px;
    margin: 0px auto 8px auto;
    line-height: 30px;
    display: block;
    padding-left: 20px;
    clear: both;
    background-color: #FF6600;
    border-radius: 5px;
}


.disBox
{
    border: 1px solid #3399FF;
    width:790px;
    margin-bottom:20px;
}
.disBox1
{
    border: 1px solid #60AFFF;
    width: 760px;
    margin-bottom: 1px;
}
.disBox_title
{
    background-color: #60AFFF;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 28px;
    padding-left: 10px;
}
#inIntro
{
    line-height: 26px;
}
#sLabelIntro
{
    line-height: 26px;
}
#addtel
{
    line-height: 26px;
}